@charset "UTF-8";


.txt-10-blk {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.txt-10-wht {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
}

.txt-10-wht-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}

.txt-10-blue-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #33ccff;
}

.txt-11-wht {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
}



.txt-12-blk {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}


.txt-12-wht-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}


.txt-12-pink-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff00cc;
}


.txt-14-blk {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

.txt-14-blk-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

.txt-14-wht-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}


.txt-14-blue-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #33ccff;
}



.txt-14-pink {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #ff00cc;
}

.txt-14-pink-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #ff00cc;
}

.txt-18-wht-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.txt-12-grey {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}

.txt-12-orange-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}

.txt-12-orange-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.txt-12-green-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #cccc33;
	
}.txt-12-blue-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #33ccff;
	
}.txt-12-pink-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff00cc;
	
}.txt-12-yellow-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ffcc00;
}

.txt-14-grey-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

.txt-14-orange-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
}
.txt-14-green-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #CC0;
	
}.txt-14-blue-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #33ccff;
	
}.txt-14-pink-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #ff00cc;
	
}.txt-14-yellow-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #ffcc00;
}

.txt-16-orange-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
}
.txt-16-green-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #CC0;
	
}.txt-16-blue-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #33ccff;
	
}.txt-16-pink-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #ff00cc;
	
}.txt-16-yellow-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #ffcc00;
}
